python3 binary package in Ubuntu Groovy amd64

 Python, the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 This package is a dependency package, which depends on Debian's default
 Python 3 version (currently v3.8).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-10-09 03:43:34 UTC Published Ubuntu Groovy amd64 release main python Important 3.8.6-0ubuntu1
  • Published on 2020-10-09
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy amd64 proposed main python Important 3.8.6-0ubuntu1
  • Removal requested on 2020-10-09.
  • Deleted on 2020-10-09 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-10-06
  2020-10-09 03:43:36 UTC Superseded Ubuntu Groovy amd64 release main python Important 3.8.2-0ubuntu2
  • Removal requested on 2020-10-10.
  • Superseded on 2020-10-09 by amd64 build of python3-defaults 3.8.6-0ubuntu1 in ubuntu groovy PROPOSED
  • Published on 2020-04-24
  • Copied from ubuntu focal-proposed amd64 in Primary Archive for Ubuntu